.main-div {
    background-image: url("./CSS/Assets/Frame\ 24.png");
    background-size:cover;
    background-position: center ;
    background-repeat: no-repeat;
    height: 400px; 
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content:center;
    margin: 0 auto;
    height: 822px;
    width: 480px;
    left: -116px;
    top: -22px;
    border-radius: 0px;
   
    }
    .bubbles-div {
      display: flex;
      background-image: url("./CSS/Assets/Group_22.png");
      width: 100%;
      height: 100%;
      background-repeat: no-repeat;
      background-position: right;
      position: absolute;
      transform: translateX(21px) scale(0.9) translateY(-15px);
      right: 0;
      animation: opacity 5s infinite;
    }
    .stars-div {
      background-image: url("./CSS/Assets/stars.png");
      width: 100%;
      height: 697px;
      background-repeat: no-repeat;
      background-size: cover;
      transform: translateY(-53px);
      padding-top: 55px;
      animation: moveDiagonally 5s ease-in-out infinite;
      position: absolute;
    }
    
    @keyframes opacity {
      0% {
        opacity: 1;
      }
      50% {
        opacity: 0;
      }
      100% {
        opacity: 1;
      }
    }
    @keyframes moveDiagonally {
      0% {
        transform: translate(0, -50px);
      }
      50% {
        transform: translate(-40px, -100px);
      }
      100% {
        transform: translate(0, -50px);
      }
    }
    
  
  .Box1 {
  width: 480px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  }
  .Flex-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
  }
  
  .Flex-container h1 {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 16px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
    align-self: flex-start;
    margin-right: 300px;
    margin-bottom: 300px;
  }
  
  .menu-icon {
    width: 30px;
    height: 20px;
  right: 360px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 10px;
    margin-bottom: 260px;
  }
  .Flex-container ul{
  display: none;
  }
  .menu-icon span {
    display: block;
    width: 100%;
    height: 3px;
    background-color: white
  }
  
  .Flex-container menu{
    display: inline-block;
    text-align: right;
    padding: 0 0 2px;
    margin: 0;
  }
  .headline {
    text-align: center;
    color: white; 
  }
  .hero {
    text-align: center;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 100px;
  }
  
  
  .hero h1 {
    font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  align-items: flex-start;
  justify-content: flex-start;
  
  
  text-align: center;
  
  color: #FFFFFF;
  }
  .logo {
    transition: transform 1s ease-in-out;
    transform-style: preserve-3d;
    transform: translateZ(0px) 
    rotateY(0deg);
  }
  .logo:hover{
    transform: translateZ(150px) 
    rotateY(180deg)
    scale(1.2);
  }
  
  h3 {font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
   
    
    text-align: center;
    
    color: rgba(255, 255, 255, 0.7);
    
  }
  
  
  header h1 {
    font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  
  
  text-align: center;
  
  color: #FFFFFF;
  
  
  }
  
  .Box2 {
    height: 400px; 
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content:center;
    margin: 0 auto;
    height: 1050px;
    width: 480px;
    left: -116px;
    top: -22px;
    border-radius: 0px;
    background: white
  }
  
  .Box2 h2 {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 60px;
    text-align: center;
    margin-top: 100px;
    padding: 10px;
    color: #464547;
  }
  
  .Box2 h3 {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #666666;
  }
  
  
  
  
  
  
  .Container{
    font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 22px;
  color: #666666;
  }
  .button-container {
    text-align: center;
     transform-origin: center;
    transition: 1s ease-in-out;
  }
   .button-container:hover {
    transform: rotate(20deg);
    
   }
    
    .read-more-button {
      display: inline-block;
      padding: 10px 20px;
      
  background: #55C2D8;
  border-radius: 18px;
      color: white;
      border: none;
      text-align: center;
      text-decoration: none;
      font-size: 16px;
      
    }
    
   .Box3 {
  background-image: url(./CSS/Assets/352693229_629697502375122_5589466082388980754_n.png);
  background-size: cover;
    background-position: center ;
    background-repeat: no-repeat;
    height: 400px; 
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content:center;
    margin: 0 auto;
    height: 822px;
    width: 480px;
    left: -116px;
    top: -22px;
    border-radius: 0px;
  
   } 
   .play-button-outer {
    margin: 25% auto;
    width: 10em;
    height: 10em;
    background-color: turquoise;
    cursor: pointer;
    border-radius: 50%;
    transition: background-color 0.3s;
    
  }
  
  .play-button-outer:hover {
    background-color: white;
  }
  
  .play-button {
    margin: 0 auto;
    top: 25%;
    position: relative;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 2.5em 0 2.5em 5em;
    border-color: transparent transparent   transparent white;
    opacity: 1.75;
    transition: border-color 0.3s;
  }
  
  .play-button-outer:hover .play-button 
  {
    border-color: transparent transparent transparent turquoise;
    transform:translateZ(150px) 
     scale(1);
     
  }
   
  .learn-more h2 {
  margin-bottom: 200px;
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  text-align: center;
  color: #FFFFFF;
  background-blend-mode: overlay;
  }
  
  .learn-more p {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px; 
    text-align: center;
    color: #FFFFFF;
  } 
  
  .Box4 {
    background: #464547;
    height: 400px; 
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content:center;
    margin: 0 auto;
    height: 292px;
    width: 480px;
    left: -116px;
    top: -22px;
    border-radius: 0px;
  }
  
  .Box4 tr {
    font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 16px;
  
  letter-spacing: 0.2em;
  text-transform: uppercase;
  margin-left: 100px;
  color: #FFFFFF;
  
  }
  
  .footer-list{
    font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: rgba(255, 255, 255, 0.4);
  list-style: none;
  }
  
  .rights {
    grid-column: 3;
    align-self: end;
    font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: rgba(255, 255, 255, 0.4);
  }
  @media (min-width: 768px) {
    .main-div {
    background-image:  url("./CSS/Assets/Desktop.png");
    background-size: cover;
    background-position: center ;
    background-repeat: no-repeat;
    height: 400px; 
    display: inline-block;
    align-items: center;
    justify-content:center;
    height: 822px;
    width: 1315px;
    left: -116px;
    top: -22px;
    border-radius: 0px;
    }
    .bubbles-div {
      display: flex;
      background-image: url("./CSS/Assets/Group_22.png");
      width: 100%;
      height: 100%;
      background-repeat: no-repeat;
      background-position: right;
      position: absolute;
      transform: translateX(35px) scale(0.95) translateY(3px);
      right: 0;
      animation: opacity 5s infinite;
    }
    .stars-div {
      background-image: url("./CSS/Assets/stars.png");
      width: 100%;
      height: 697px;
      background-repeat: no-repeat;
      background-size: cover;
      transform: translateY(-53px);
      padding-top: 55px;
      animation: moveDiagonally 5s ease-in-out infinite;
      position: absolute;
  
    }
  
    @keyframes opacity {
      0% {
        opacity: 1;
      }
      50% {
        opacity: 0;
      }
      100% {
        opacity: 1;
      }
    }
    @keyframes moveDiagonally {
      0% {
        transform: translate(0, -53px);
      }
      50% {
        transform: translate(-40px, -70px);
      }
      100% {
        transform: translate(0, -53px);
      }
    }
    
    
  .Box1 {
    height: 400px; 
    display: flex;
    align-items: center;
    justify-content:center;
    height: 822px;
  width: 1315px;
  left: -116px;
  top: -22px;
  border-radius: 0px;
  
  }
  
  .Flex-container {
    flex-wrap: wrap;
    display: flex;
    align-items: flex-start;
    margin-bottom: 15%;
    margin-top: 5%;
    margin-left: 15%;  
  }
  
  .Flex-container h1 {
    display: inline;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 16px;
    top: 0;
    left: 100px;
    position: absolute;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
  }
  
  .Flex-container menu{
    display: inline-block;
    text-align: right;
    padding: 0 0 2px;
    margin: 0;
  }
  .Box1 .menu-icon {
    display: none;
  }
  
  .Flex-container ul{
    display: inline;
    margin-left: 150px;
  }
  
  .Flex-container li {
    display: inline;
    list-style: none;
    margin: 40px 30px;
    width: auto; 
  }
  
  .Flex-container li a {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration:none
  }
  
  .headline {
    text-align: center;
    color: white; 
  }
  .hero {
    text-align: center;
    color: white;
  }
  
  
  .hero h1 {
    font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  text-align: center;
  color: #FFFFFF;
  }
  
  .logo {
        transition: transform 1s ease-in-out;
        transform-style: preserve-3d;
        transform: translateZ(0px) 
        rotateY(0deg);
      }
  .logo:hover{
        transform: translateZ(150px) 
        rotateY(180deg)
        scale(1.2);
      }
  
  h3 {font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
   
    
    text-align: center;
    
    color: rgba(255, 255, 255, 0.7);
    
  }
  
  
  header h1 {
    font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  
  text-align: center;
  
  color: #FFFFFF;
  
  
  }
  
  .Box2 {
   height: 400px; 
    display: flex;
    align-items: center;
    justify-content:center;
    height: 822px;
  width: 1315px;
  left: -116px;
  top: -22px;
  border-radius: 0px;
  
    background: white
  }
  
  .Box2 h2 {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 60px;
    text-align: center;
    color: #464547;
  }
  
  .Box2 h3 {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #666666;
  }
  
  .Container {
  display: flex;
  }
  
  .column{
  flex: 1;
  margin: 10px;
  
  }
  .Container{
    font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 22px;
  color: #666666;
  }
    .button-container {
      text-align: center;
       transform-origin: center;
      transition: 1s ease-in-out;
    }
     .button-container:hover {
      transform: rotate(20deg);
      
     }
    
    .read-more-button {
      display: inline-block;
      padding: 10px 20px;
      
  background: #55C2D8;
  border-radius: 18px;
      color: white;
      border: none;
      text-align: center;
      text-decoration: none;
      font-size: 16px;
      
    }
    
   .Box3 {
  background-image: url(./CSS/Assets/352693229_629697502375122_5589466082388980754_n.png);
  background-size: cover;
    background-position: center ;
    background-repeat: no-repeat;
    height: 400px; 
    display: flex;
    align-items: center;
    justify-content:center;
    height: 822px;
  width: 1315px;
  left: -116px;
  top: -22px;
  border-radius: 0px;
  
   } 
   
  .learn-more h2 {
  margin-top: auto;
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  text-align: center;
  color: #FFFFFF;
  background-blend-mode: overlay;
  }
  
  .play-button-outer {
      margin: 25% auto;
      width: 10em;
      height: 10em;
      background-color: turquoise;
      cursor: pointer;
      border-radius: 50%;
      transition: background-color 0.3s;
      
    }
    
    .play-button-outer:hover {
      background-color: white;
    }
    
    .play-button {
      margin: 0 auto;
      top: 25%;
      position: relative;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 2.5em 0 2.5em 5em;
      border-color: transparent transparent   transparent white;
      opacity: 1.75;
      transition: border-color 0.3s;
    }
    
    .play-button-outer:hover .play-button 
    {
      border-color: transparent transparent transparent turquoise;
      transform:translateZ(150px) 
       scale(1);
       
    }
  .learn-more p {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px; 
    text-align: center;
    color: #FFFFFF;
  } 
  
  .Box4 {
    background: #464547;
    height: 150px;
    width: 1315px;
    left: -116px;
    top: -22px;
    border-radius: 0px;
  }
  
  .Box4 td {
    font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 16px;
  margin-left: 100px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  
  color: #FFFFFF;
  
  }
  
  .footer-list{
    font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: rgba(255, 255, 255, 0.4);
  list-style: none;
  }
  .footer-list li:nth-child(2) {
    margin-bottom: 50px;
  }
  .grid-3-col {
  display: grid;
  grid-template-columns: repeat(3);
  grid-gap: 300px;
  }
  .rights {
    grid-column: 3;
    align-self: end;
    font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  
  
  
  color: rgba(255, 255, 255, 0.4);
  }
  }
  